Bug 1438 - alsa should run depmod -a
: alsa should run depmod -a
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa24-up)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-21 15:03 by
Modified: 2003-09-28 17:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-21 15:03:10
alsa2[24]-{up,smp} should run `depmod -a\' in their %post/%postun scripts.
---

---

------- Comment #1 From 2003-09-26 20:16:54 -------
*** Bug 1880 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2003-09-26 20:17:48 -------
must fix (and trivial)
------- Comment #3 From 2003-09-26 20:35:05 -------
Fixed in some unknown version before kernel-modules-alsa-*-0.9.6-alt8.